
BODY, P, TD, ol, ul, dl, LI, caption {font-family: Arial, Helvetica, sans-serif;}
P.body  {text-indent: 1.5em; margin-right: 10%; margin-left: 10%;}
P.noindent      {margin-right: 10%; margin-left: 10%;}
P.bodyback      {margin-right: 10%; margin-left: 10%; background: #ddddff;}
p.header        {margin-right: 10%; margin-left: 10%;
                   border: 3px; border-style: dotted;
                   text-align: center; background-color: #eeeeee;}

p.footer      {margin-right: 10%; margin-left: 10%;
        font-family: Arial, Helvetica, sans-serif; font-size: x-small; }

p.back          {margin-left:    10%; font-size:small; line-height:    10%;}

ul {list-style:url(ball.gif)  inside }
ol {list-style:lower-alpha;  background: #ffdddd;    }

ul.check       {  list-style: url("check.gif")    outside }
ul.check        {       background: #ddddff; }

a:hover         {       background-color: #ddddff;}    
               
I.blue  {       color: #0000cc;  font-weight: bold;}

H1      { font-family: Comic Sans MS, Tekton, sans-serif; color: #9933ff;}
                
h2      { font-family: Comic Sans MS, Tekton, sans-serif;  color: #FF3333;}
                
H3      { font-family:  Comic Sans MS, Tekton, sans-serif;
                color: #000099;  margin-left: 5%;   }
                
p.botnav                {       font-family: Arial, Helvetica, sans-serif;
        font-size: x-small; }

.tentenmargin   { margin-right: 10%; margin-left: 10%;}